Jump to content


Photo

PERL 5.6


  • Please log in to reply
No replies to this topic

#1 EMIL

EMIL

    Newbie

  • Member
  • Pip
  • 2 posts
  • Main OS: Windows XP

Posted 30 September 2010 - 06:49 PM

Hi Forum,

Perl 5.10 does not have a working Interbase / Firebird module.

The last functional one was written for Perl 5.6.

I replaced Perl.exe and perl510.dll in "UniServer\udrive\usr\bin" with no luck.

Could any Forum member advise?

Thank you.

Best Regards,
Emil




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users